<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="pathWindow" destination="7" id="27"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Pfad" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="7" userLabel="Path" customClass="IPPath">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="496" y="334" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="13">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Selektierter Punkt" id="14">
                        <rect key="frame" x="5" y="116" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="16">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" enabled="NO" inset="2" id="98">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="7" id="32"/>
                                    </connections>
                                </button>
                                <button tag="1" id="8">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" enabled="NO" tag="1" inset="2" id="96">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="7" id="33"/>
                                    </connections>
                                </button>
                                <button id="3">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" enabled="NO" inset="2" id="95">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="7" id="35"/>
                                    </connections>
                                </button>
                                <button tag="1" id="12">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" enabled="NO" tag="1" inset="2" id="97">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="7" id="36"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="39">
                                    <rect key="frame" x="4" y="4" width="100" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="100" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="108">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="9">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointX:" target="7" id="31"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="40">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointY:" target="7" id="42"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="113"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Ursprung" id="63">
                        <rect key="frame" x="5" y="260" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="61">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="101">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setOriginX:" target="7" id="73"/>
                                    </connections>
                                </button>
                                <button tag="1" id="66">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="103">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setOriginX:" target="7" id="74"/>
                                    </connections>
                                </button>
                                <button id="64">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="102">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setOriginY:" target="7" id="75"/>
                                    </connections>
                                </button>
                                <button tag="1" id="58">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="100">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setOriginY:" target="7" id="76"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="50">
                                    <rect key="frame" x="4" y="4" width="102" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="102" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="109">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="59">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setOriginX:" target="7" id="71"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="60">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setOriginY:" target="7" id="72"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="111"/>
                                        <outlet property="nextKeyView" destination="54" id="86"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Grösse" id="65">
                        <rect key="frame" x="5" y="188" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="56">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="106">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeWidth:" target="7" id="79"/>
                                    </connections>
                                </button>
                                <button tag="1" id="49">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="104">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeWidth:" target="7" id="80"/>
                                    </connections>
                                </button>
                                <button id="52">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="105">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeHeight:" target="7" id="81"/>
                                    </connections>
                                </button>
                                <button tag="1" id="62">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="107">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeHeight:" target="7" id="82"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="54">
                                    <rect key="frame" x="4" y="4" width="102" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="102" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="110">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="57">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setSizeWidth:" target="7" id="77"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="51">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setSizeHeight:" target="7" id="78"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="112"/>
                                        <outlet property="nextKeyView" destination="39" id="87"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="114">
                        <rect key="frame" x="50" y="8" width="110" height="36"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="110" height="18"/>
                        <buttonCell key="prototype" type="check" imagePosition="right" alignment="right" inset="2" id="116">
                            <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" size="12" name="Helvetica"/>
                        </buttonCell>
                        <cells>
                            <column>
                                <buttonCell type="check" title="Fixieren" imagePosition="right" alignment="right" inset="2" id="99">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setLock:" target="7" id="117"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Ausschliessen" imagePosition="right" alignment="right" inset="2" id="118">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setExcluded:" target="7" id="119"/>
                                    </connections>
                                </buttonCell>
                            </column>
                        </cells>
                    </matrix>
                    <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="122">
                        <rect key="frame" x="8" y="90" width="150" height="22"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="150" height="22"/>
                        <size key="intercellSpacing" width="0.0" height="5"/>
                        <formCell key="prototype" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" id="124">
                            <font key="font" metaFont="cellTitle"/>
                            <font key="titleFont" size="12" name="LucidaGrande"/>
                        </formCell>
                        <cells>
                            <column>
                                <formCell scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" title="Name:" id="123">
                                    <font key="font" metaFont="cellTitle"/>
                                    <font key="titleFont" size="12" name="LucidaGrande"/>
                                </formCell>
                            </column>
                        </cells>
                        <connections>
                            <action selector="setLabel:" target="7" id="125"/>
                        </connections>
                    </form>
                </subviews>
            </view>
            <connections>
                <outlet property="excludeSwitch" destination="118" id="120"/>
                <outlet property="labelField" destination="123" id="126"/>
                <outlet property="lockSwitch" destination="99" id="121"/>
                <outlet property="originXField" destination="59" id="67"/>
                <outlet property="originYField" destination="60" id="68"/>
                <outlet property="sizeHeightField" destination="51" id="70"/>
                <outlet property="sizeWidthField" destination="57" id="69"/>
                <outlet property="xButtonLeft" destination="16" id="89"/>
                <outlet property="xButtonRight" destination="8" id="90"/>
                <outlet property="xField" destination="9" id="29"/>
                <outlet property="yButtonLeft" destination="3" id="91"/>
                <outlet property="yButtonRight" destination="12" id="93"/>
                <outlet property="yField" destination="40" id="41"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="arrowLeft" width="11" height="18"/>
        <image name="arrowLeftH" width="11" height="18"/>
        <image name="arrowRight" width="11" height="18"/>
        <image name="arrowRightH" width="11" height="18"/>
    </resources>
</document>
